[
  {
    "id": "1",
    "titre": "AZ",
    "artiste": "23wa",
    "annee": 2025,
    "cover": "../../assets/covers/az.jpg",
    "note": 9,
    "genre": ["Epic Collage", "Art Pop"],
    "favoris": true
  },
  {
    "id": "2",
    "titre": "U",
    "artiste": "Underscores",
    "annee": 2026,
    "cover": "../../assets/covers/u.jpg",
    "note": 9,
    "genre": ["Electropop", "Glitch Pop"],
    "favoris": true
  },
  {
    "id": "3",
    "titre": "Untrue",
    "artiste": "Burial",
    "annee": 2007,
    "cover": "../../assets/covers/untrue.jpg",
    "note": 10,
    "genre": ["UK Garage", "Dubstep", "Ambient"],
    "favoris": false
  },
  {
    "id": "4",
    "titre": "C'est triste (P1)",
    "artiste": "Yuri Online",
    "annee": 2021,
    "cover": "../../assets/covers/cesttristep1.jpg",
    "note": 8,
    "genre": ["Cloud Rap", "Pluggnb"],
    "favoris": true
  },
  {
    "id": "5",
    "titre": "♡",
    "artiste": "Jane Remover",
    "annee": 2025,
    "cover": "../../assets/covers/heartep.jpg",
    "note": 10,
    "genre": ["Alternative R&R", "Glitch Pop"],
    "favoris": true
  },
  {
    "id": "6",
    "titre": "Barefoot",
    "artiste": "Gen",
    "annee": 2025,
    "cover": "../../assets/covers/barefoot.jpg",
    "note": 7.5,
    "genre": ["French Hip Hop", "Cloud Rap"],
    "favoris": true
  }
]
